html, body, div, span, applet, object, iframe, caption, em, img, h1, h2, h3, h4, h5, h6, p, a, address, cite, dl, dt, dd, ol, ul, li, fieldset, form, label { padding: 0; margin: 0; border: 0 }
body { color: #333; font-size: 12px; font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; line-height: 20px; width: 100%; margin: 0px; padding: 0px; background:#fff }
/*Í¨ÓÃÑùÊ½*/
ul li { list-style: none; }
a { color: #222222; text-decoration: none; }
a:hover { color: #F00; text-decoration: none; }
.clear0 { clear: both; height: 0px; font-size: 0px; line-height: 0px; width: 100% }
.clear10 { clear: both; height: 10px; font-size: 0px; line-height: 0px; width: 100% }
.clear5 { clear: both; height: 5px; font-size: 0px; line-height: 0px; width: 100% } 
.clear { clear:both }
.padd10 { padding-top: 10px; }
.mar10 { margin-top: 10px; }
.block { display: block }
.left { float: left; }
.right { float: right; }
.color1 { color: #F00 }
.fo14 { font-size: 14px }
.center { text-align: center }
.yahei { font-family: Microsoft YaHei; }
.bgfff { background: #fff }
h3 { font-size:14px; font-weight:normal }
.hidd { overflow:hidden }
.radius { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
.fontshrink { -webkit-text-size-adjust: none; -webkit-transform: scale(0.9); -o-transform: scale(1); display: inline-block }
.s-title { bottom:0px; color:#fff; height:30px; left:0; line-height:30px; position:absolute; width:100%; z-index:5 }
.v-all-bg { background-color:#000; opacity:.6; z-index:1; bottom:0px; color:#fff; height:30px; left:0; line-height:30px; position:absolute; width:100% }
.img_fd { display:block; transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out; }
.img_fd:hover { transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); }
.img_alpha:hover img{ filter:alpha(opacity=70) !important; opacity:0.7 !important;}
i,em{ font-style:normal}

/*Í·²¿*/
.w980 { width: 1002px; margin: 0px auto; }
.head .logo img{ display:block }

.indexdh { clear:both;}
.navBar { position:relative; z-index:100; height:37px; background:url(../images/menubg.jpg)}
.nav { font-family:"Microsoft YaHei", SimSun, SimHei;  }
.nav h3 { font-size:100%; font-weight:normal; font-size:12px; line-height:36px; }
.nav .m { position:relative; padding-left:1px; float:left; width:82px; text-align:center; background:url(../images/dhfgx.jpg) no-repeat }
.nav h3 a { display:block; height:37px; color:#fff; }
.indexdh .sub { display: none; left: 1px; line-height: 30px; padding: 0; position: absolute; top:37px; width: 82px; }
.indexdh .sub li { background:#222222; text-align: center; }
.indexdh .sub li a { color: #fff; display: block; height: 30px; line-height: 30px; }
.indexdh .sub li a:hover { background:#797B7A; color: #fff; }


.incoo{width: 370px; padding-right:10px;}
	.focusBox { position: relative; width: 370px; height: 230px;  overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left;}
	.focusBox .pic img { width: 370px; height: 230px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }

.tybk{border:1px solid #cbc8c8}
.tybt{ height:30px; background:url(../images/titlebg.jpg); padding-right:10px; line-height:30px;}
.tybt h3{ font-size:14px; background:url(../images/titlezibg.jpg) no-repeat; padding-left:25px; color:#fff}
.tybt .more{ float:right}
.xcbj{ width:390px; height:230px; }
.xcbj .box{ padding:5px 10px;}
.xcbj .box span{ float:left; width:87px; height:25px; line-height:25px;}
.xcbj .box span img{ display:block; margin-top:5px;}
.xcbj .text{ clear:both; overflow:hidden}
.in_kef img{ display:block}
.in_kef{ width:219px;}
.incon1{ height:295px; position:relative }
.incon1 .prev,.incon1 .next{width:12px; height:55px; top:100px; position:absolute; left:0;}
.incon1 .prev{ background:url(../images/roll.jpg) no-repeat; }
.incon1 .next{  background:url(../images/roll.jpg) no-repeat; left:auto; right:0; }
.incon1 .box{ padding-left:20px;}
.incon1 .box li{ float:left; width:222px; margin-top:10px; padding:0 9px; text-align:center; }
.incon1 .box .bk{ border:1px solid #DBDBDB; padding:10px;}
.incon1 li .pic{ width:200px; height:140px; display:block; overflow:hidden}
.incon1 li img{ display:block}
.incon1 li .a1{ color:#f00; font-size:18px;}
.incon1 li .a2{line-height:25px; padding-left:5px; text-decoration: line-through;}
.incon1 li p{ padding-top:5px;}
.incon1 li .a3{ display:block; background: #333; color:#fff; height:30px; line-height:30px;}
.incon1 li .a3:hover{ background:#C00425}
.jx_pic{ float:left; width:750px; height:160px; position:relative}
.jx_pic .prev,.jx_pic .next{width:12px; height:55px; top:50px; position:absolute; left:0;}
.jx_pic .prev{ background:url(../images/roll.jpg) no-repeat; }
.jx_pic .next{  background:url(../images/roll.jpg) no-repeat; left:auto; right:0; }
.jx_pic li .pic{ width:150px; height:80px; border:1px solid #E8E8E8; padding:2px; display:block; overflow:hidden}
.jx_pic li img{ display:block;}
.jx_pic .box{ padding-left:20px;}
.jx_pic li{ float:left; text-align:center; padding:0 10px; margin-top:10px}
.jx_pic li p{ display:block; background:url(../images/tbg.jpg); height:26px; line-height:26px;}
.coo_lxwm{ width:235px; height:160px;}
.coo_lxwm .box{ padding:5px 10px;}
.list_gonggao_ind {overflow:hidden;height:100px; padding-left:20px; border:1px solid #ddd; width:730px;}
.list_gonggao_ind h3 {font-size:16px; font-weight:400; line-height:30px;position:relative; color:#111;}
.list_gonggao_ind ul {width:730px;overflow:hidden; }
.list_gonggao_ind ul li{width:330px; float:left; margin-right:30px; display:inline;}
.list_gonggao_ind ul li .detail{width:280px; overflow:hidden; }
.list_gonggao_ind ul li i,.list_gonggao_ind ul li s{ color:#f00}
.list_gonggao_ind .free_inter_hook { overflow:hidden;  padding-top:5px;}
.list_gonggao_ind .head_wrap{ float:left; width:40px;}
.icoo_bm{ width:235px;}
.icoo_bm img,.gg_bann{ display:block}
.gg_bann{ clear:both; padding:10px 0}
.incon3{ clear:both}
.incon3 .a1{ width:370px; margin-right:10px;}
.incon3 li{ padding-left:17px; background:url(../images/arrow_6.gif) left center no-repeat}
.incon3 ul{ padding:5px 7px}
.incon3 .a2{ width:235px;}

.weidd{ overflow:hidden}
.hhz {width:145px; line-height:20px; margin-top:25px; float:left; margin-right:40px; display:inline;}
.hhz b { font-size:18px; color:#000; margin-bottom:10px; float:left; font-weight:400; padding-left:2px;} 
.hhz span { width:145px; float:left; line-height:22px; color:#6b6b6b;}
.weidd .zk .hhz a { color:#666666;}
.kef{ width:230px; height:130px; margin-top:20px; line-height:26px; color:#8c8c8c; float:right;}
.kef b{ font-weight:400; font-size:24px; color:#F00;} 
.mss{ clear:both;  border:1px solid #D4D4D4; padding-left:100px; height:40px; line-height:40px;}
.mss li{ float:left; padding-left:22px; padding-right:30px; font-size:14px; background:url(../images/mss.png) left center no-repeat}
.mss li span{ color:#C50101; padding-right:10px; font-size:16px;}
.links{ overflow:hidden; height:50px; padding:7px; }
.links img{ float:left; padding-right:10px;}
.links li{ float:left; padding-right:10px;word-wrap : break-word}
.links li a{white-space : normal;}
.footer .foodh a{ padding:0 5px;}
.footer { text-align:center; background:url(../images/1273717948.jpg) no-repeat; padding:10px 0; line-height:25px;}
/*ÄÚÒ³*/
.banner_box { width:780px;  overflow:hidden; float:left; position:relative; margin-bottom:10px;  border: 1px solid #e1e1e1; padding-bottom:10px;}
.bread_article { padding:0px 0px 0px 10px; font-size: 12px; line-height:40px; height:40px; border-bottom: 1px solid #e1e1e1;  }
.bxlist{ float:left; width:715px; padding:20px 15px 5px 25px; clear:both }
.bxlist .one { background: url(../images/bg018.png) no-repeat 10px 103px;  float:left; width:190px;  }
.bxlist .one a { border: solid 1px #cbc8c8; width:170px; height:110px; display:block; overflow:hidden; }
.bxlist .one_big span { width:299px; height:202px; display:block; border: solid 1px #5eb5ff; }
.bxlist .two { float:left; width:380px; overflow:hidden }
.bxlist .two dl { line-height:23px; }
.bxlist .two dl dt { font-size:20px; color:#000; }
.bxlist .two dl dt.juli { padding-top:5px; padding-bottom:10px; font-size:24px; }
.bxlist .two dl dt a { color:#000; }
.bxlist .two dl dd p { color:#000000; }
.bxlist .two dl dd b { font-weight:bold; }
.bxlist .two dl dd strong { color:#f00; font-size:14px; }
.bxlist .three { float:right; width:130px; }
.bxlist .btn_wybm { background:#fff; border:solid 1px #ccc; font-size:18px; color:#f00; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; width:130px; height:35px; line-height:35px; text-align:center; cursor:pointer; font-weight:600; margin-top:15px; font-family:"Î¢ÈíÑÅºÚ"; display:inline-block; margin-right:15px; float:left; }
.btn_wybm_a { background:#fff; border:solid 1px #ffaa82; font-size:18px; color:#ec540d; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; width:130px; height:37px; line-height:37px; text-align:center; cursor:pointer; font-weight:600; margin-top:25px; font-family:"Î¢ÈíÑÅºÚ"; display:inline-block; margin-right:15px; float:left; }
.bxlist .btn_wybm:hover, .btn_wybm_a:hover { background: #666; border:solid 1px #000; color:#FFFFFF; }

.bxqs { margin-top:20px; }
.bxqs .title_bx { background:url(../images/icon014.png) no-repeat left center; padding-left:10px; margin-left:20px; font-size:16px; }
.bxqs p { padding-top:25px; padding-left:25px; }
.hd_oneday { float:right; width:210px;  border-bottom:2px solid #ddd; padding-bottom:10px;}
.hd_oneday .list .prev,  .hd_oneday .list  .next { background:url(../images/index-oneday-bg.png) 0 -9999px no-repeat }
.hd_oneday  .box { background-color:#fff; width:210px;   overflow:hidden; text-align:center }
.hd_oneday  h4 { height:35px; font-size:14px; font-family:'Microsoft YaHei'; text-align:center; line-height:35px; background-position:center 14px; background-color:#fff; cursor:pointer; color:#000; border-bottom:1px dashed rgb(225, 225, 225); }
.hd_oneday  .tit { background-color:#fff; color:#999; height:26px; overflow:hidden; cursor:pointer }
.hd_oneday .tit  p { height:26px; line-height:26px; overflow:hidden }
.hd_oneday .tit  p.out { display:none }
.hd_oneday .tit p  em { margin:0  5px }
.hd_oneday  .list { width:200px; height:202px; margin:0  5px; overflow:hidden; position:relative; padding:0px; }
.hd_oneday  .list ul{ float:left}
.hd_oneday .list  .trigger { display:none }
.hd_oneday .list .prev,  .hd_oneday .list  .next { display:block; width:30px; height:30px; position:absolute; top:50px; z-index:10 }
.hd_oneday .list  .prev { background-position:7px -85px; left:-5px }
.hd_oneday .list .prev:hover { background-position:-64px -85px }
.hd_oneday .list  .next { background-position:-19px -85px; right:-5px }
.hd_oneday .list .next:hover { background-position:-41px -85px }
.hd_oneday  li { float:left; width:180px; overflow:hidden; padding:5px  10px }
.hd_oneday li  a { display:block; width:100% }
.hd_oneday li  img { height:100px; display:block; margin:0  auto }
.hd_oneday li  span { display:block }
.hd_oneday li  .name { color:#999; margin-bottom:5px }
.hd_oneday  .info { color:#bbb; padding:5px; line-height:22px; color:#fff; height:30px; line-height:29px; overflow:hidden; background-color:#fff; margin:0  10px 6px; cursor:pointer; background:url(../images/but.png) no-repeat; }
.hd_oneday .info  b { font-size:14px; margin-right:10px }
.hd_oneday .info  i { display:block }
.lanmu_article { margin-top: 10px; background:#fff; }
.lanmu_article p { line-height:26px; height:26px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../images/index_bg01.gif) -343px -78px; padding-left:5px; margin-left:5px; margin-right:10px; }
.lanmu_article a { line-height: 26px; font-size: 12px; padding-left: 10px; height:26px; overflow:hidden; }
.head_title { font-size:15px; border-bottom:1px solid #e1e1e1; line-height:25px; margin-bottom:5px; background:url(../images/icon014.png) no-repeat left center; margin-left:5px; padding-left:10px; font-weight:bold; }
.lxfs { padding:0 10px 0 15px; line-height:21px; padding-top:5px; }
.lxfs div a { padding-left:0px; margin-right:5px; }
.sj { width: 235px; height: 32px; border-top: 0px; border-left: 0px; border-right: 0px; background: url(../images/zxbm_08.jpg) no-repeat; padding-left: 82px; margin-bottom: 9px; float: left; color: #666; font-family: "Î¢ÈíÑÅºÚ"; border-bottom: 1px solid #dedede; }
.e2 { padding:0 10px; }
.e2 li { width:100%; overflow:hidden; list-style-type:none; clear:both; padding:12px 0px; border-bottom:1px solid #EEE; color:#aaa; }
.e2 li b a { color:#555; }
.e2 li a.preview { width:84px; float:left; margin-right:7px; margin-bottom:3px; margin-left:10px; display:inline; }
.e2 li a.preview img { width:80px; /*height:60px;*/

	display:block; padding:1px; border:1px solid #EEE; }
.e2 li a.preview:hover img { border:1px solid #AAA; }
.e2 li a.title { overflow:hidden; line-height:25px; font-weight:bold; font-size:14px; margin-left:2px; }
.e2 span.info { display:block; line-height:23px; color:#555; padding-left:12px; display: none; }
.e2 span.info small { color:#AAA; font-size:12px; margin-left:3px; }
.e2 span.info a { color:#690; }
.e2 p.intro { color: rgb(95, 95, 95); line-height: 20px; margin-left: 5px; padding-left: 10px; padding-right: 10px; }

.gwc { padding:10px 25px 25px 25px; overflow:hidden }
.gwc h1 { padding-bottom:15px; font-size:20px; line-height:30px; text-shadow:0 1px 3px #CCC; }
.gwc_l { width:350px; height:205px; overflow:hidden; border:1px solid #ddd; }
.gwc_r { width:365px; }
.gwc_r dl dt { line-height:27px; font-size:14px; border-bottom:1px dashed #ddd; padding-bottom:10px; margin-bottom:22px; }
.gwc_r dl dd a { display:inline-block; width:120px; height:35px; border:1px solid #afcadf; line-height:35px; text-align:center; border-radius:3px; font-size:18px; color:#444; }
.gwc_r dl dt strong { color:#F00; }
.gwc_r dl .zxbm { margin-right:20px; background:#e1eef6; }
.gwc_r dl .zxbm:hover { background:#afcadf; color:#fff; text-decoration:none; }
.gwc_r dl .zxgm { background:#ff840d; border:1px solid #fc4f02; display:inline-block; width:120px; height:37px; line-height:37px; text-align:center; border-radius:3px; font-size:18px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; }
.gwc_r dl .zxgm:hover { background:#fc4f02; color:#fff; }
.mg10 { margin-bottom:10px; }

.arc_bk{border: 1px solid #e1e1e1; overflow:hidden}
.border_article { border: 1px solid #e1e1e1;  }
.moren { background:#f9f9f9; line-height:34px; height:34px; border-bottom:solid 2px #ca0002; margin:0px 0 10px 0;  }
.moren .tj { display:block; float:left; padding:0 20px 0 20px; background:#FFFFFF; border-right:solid 1px #f0f0f0; }
.moren a.bottom { background:#FFFFFF url(../images/icon053.png) no-repeat 45px center; }
.moren a.topm { background:#FFFFFF url(../images/icon054.png) no-repeat 45px center; }
.moren span { padding-right:10px; }
.body_title { padding: 15px; font-size: 14px; line-height: 200%; clear:both; overflow:hidden; }
.body_title table { border:1px solid #ddd; border-left:0px; border-bottom:0px; width:100%; font-size:13px; }
.body_title table td { border-left:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; }
.body_title table td p em { background:#0CF; display:inline-block; width:100%; height:100%; background:#e7e6e6; font-weight:bold; color:#000; }
.body_title table td p strong { font-weight:normal; background:#f7f7f7; display:inline-block; width:100%; height:100%; }
.body_title table td p span { display:inline-block; width:100%; height:100%; background:#0CF; }
.body_title table td p span strong { display:inline-block; width:100%; height:100%; background:#0CF; }
.body_title img { text-align: center; max-width:100%;  height:auto; width:auto\9; }
.span8 { padding-left:15px; }
.context ul li { list-style-type: none;  line-height: 29px; color: rgb(136, 136, 136); }
.context{ clear:both}

.xgtj { border-top:1px solid #ddd; margin-top:10px; }
.xgtj dl { float:left; width:145px; display:inline-block; padding-left:8px; }
.xgtj dt { width:145px; height:86px; overflow:hidden; border:1px solid #ddd; }
.xgtj dd { text-align:center; line-height:30px; }


.title_article { margin: 0px 10px; }
.title_article h1 { color:#000; text-align: center; line-height:40px; display:block; padding-top:10px; }
.divArticleInfo { text-align: center; border-bottom: 1px solid #e1e1e1; display: none; }
.intro_article { border-left:5px solid #e1e1e1; margin-left:20px; background: #fff; margin-top: 20px; }
.intro_article_bg { background: rgb(246,246,246); margin-left: 5px; padding: 10px 30px 10px 10px; margin-right: 5px; }
.aboutarticle { margin-bottom: 10px; }
.aboutarticle h3 { font-size: 14px; border-bottom: 1px solid rgb(221, 221, 221); margin-top: 20px; line-height: 32px; padding-left: 5px; margin:0px 15px; color:#000; }
.aboutarticle li{ border-bottom:1px dashed #DDDDDD; line-height:30px; font-size:14px; float:left; width:46%; margin:0 2%;}
.aboutarticle ul{ padding-top:10px; overflow:hidden}
.overflow { overflow:hidden; }
/*±¨Ãû*/
.ziding { background: url(../images/zxbm.jpg) no-repeat; width: 650px; height: 575px; margin: 0 auto; }
.maplist { width:330px; padding-top:70px; padding-left:35px; }
.map_right { margin-top:70px; width:245px; }
.map_right input { float:left; display:inline-block; }
.map_right span { color:#F00; display:inline-block; float:left; line-height:33px; }
.map_right select { float:left; display:inline-block; }
.name_a { width:153px; height:33px; background:url(../images/zxbm_03.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; }
.tell { width:153px; height:33px; background:url(../images/zxbm_06.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; }
.e-mall { width:153px; height:33px; background:url(../images/zxbm_08.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; }
.dizhi { width:153px; height:33px; background:url(../images/zxbm_10.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; }
.renshu { width:153px; height:33px; background:url(../images/zxbm_12.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; }
.form_qq { width:153px; height:33px; background:url(../images/zxbm_14.jpg) no-repeat; border:none; padding-left:82px; margin-bottom:9px; display:none !important; }
.kecheng { width:111px; height:32px; border-top:0px; border-left:0px; border-right:0px; border-bottom:1px solid #dedede; background:url(../images/zxbm_16.jpg) no-repeat; padding-left:9px; margin-bottom:9px; margin-right:8px; float:left; color:#666; font-family:"Î¢ÈíÑÅºÚ"; }
.chexing { width: 235px; height: 32px; background: url(../images/zxbm_16.jpg) no-repeat; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #dedede; padding-left: 9px; margin-bottom: 9px; float: left; color: #666; font-family: "Î¢ÈíÑÅºÚ"; padding-left: 180px; }
.beizhu { width:225px; height:63px; background:url(../images/zxbm_21.jpg) no-repeat; border:none; color:#666; padding:5px; font-family:"Î¢ÈíÑÅºÚ"; }
.buttun { text-align:center; width:340px; margin:0 auto; padding-top:76px; }
.form_tj { width:155px; height:35px; background:url(../images/button_03.jpg) no-repeat; border:none; margin-right:22px; float:left; cursor:pointer; }
.cz { width:155px; height:35px; background:url(../images/button_05.jpg) no-repeat; border:none; float:left; cursor:pointer;}

/*Í¼Æ¬ÁÐ±í*/
.productlist  li { float:left; padding:0 20px;width:220px; margin-top:20px;  }
.productlist  li .pic { width:220px;  overflow:hidden; height:150px; overflow:hidden}
.productlist  li p { background:#666; height:35px; font-size:14px; text-align:center; color:#fff; line-height:35px; display:block; clear:both }
.productlist  li a{ display:block; width:220px; position:relative}
.productlist  li i{ background:#000;filter:alpha(opacity=50) !important; opacity:0.5 !important; width:65px; height:20px; position:absolute; left:0; top:0; z-index:1}
.productlist  li span{ text-align:center; width:65px; height:20px; color:#fff; position:absolute; left:0; top:0; z-index:2}
/*·ÖÒ³*/
.dede_pages { padding: 15px 0 15px 0; border-top: none; text-align: center; line-height: 30px; clear: both; }
.dede_pages ul { text-align: center; }
.dede_pages ul li { text-align: center; height: 18px; overflow: hidden; display: inline; margin: 0 2px; padding: 0; overflow: hidden; white-space: nowrap; }
.dede_pages ul li a { border: 1px solid #666; color: #555555; display: inline; height: 18px; overflow: hidden; padding: 4px 8px 4px 8px; margin: 0; }
.dede_pages ul li a:hover { border: 1px solid #666; color: #fff; background: #333; height: 18px; overflow: hidden; text-decoration: none; cursor: pointer; }
.dede_pages ul li.thisclass a { background-color: #333; height: 18px; overflow: hidden; color: #fff; font-weight: bold; border: 1px solid #333; }
.dede_pages .pageinfo { color: #999999; padding: 0 3px 0 3px; height: 18px; }
.dede_pages .pageinfo strong { color: #333; font-weight: normal; margin: 0 0; height: 18px; }
.body img { max-width: 1200px }

